SENDPORTENABLE(9)

NAME
SendPortEnable - Send PortEnable request to MPT adapter port.

SYNOPSIS

int SendPortEnable(MPT_ADAPTER * ioc, int portnum, int sleepFlag);

ARGUMENTS

ioc
    Pointer to MPT_ADAPTER structure

portnum
    Port number to enable

sleepFlag
    Specifies whether the process can sleep

DESCRIPTION

Send PortEnable to bring IOC to OPERATIONAL state.

Returns 0 for success, non-zero for failure.

COPYRIGHT